.messageBoardOuterContainer{
    position:relative;
    width: 100%;
    height: auto;
    font-size: 16px;
    font-family: "Microsoft YaHei", Arial, Tahoma, Helvetica, sans-serif;
    color: #000000;
    padding: 5px 10px 30px 10px;
}
.messageBoardInputContainer{
    position: relative;
    width: 100%;
    height: auto;
    border-bottom: dashed 1px #cccccc;
    padding: 20px 0 20px 0;
}
.messageBoardInputHeader{
    position: relative;
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: center;
    padding: 20px 0 20px 0;
}
.messageBoardInputHeaderImageA{
    position: relative;
    width: 20px;
    height: 40px;
    background-image: url("../image/public-icon3.png");
    background-size: 100% 100%;
}
.messageBoardInputHeaderTitle{
    position: relative;
    width: 140px;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    color: #5573a2;
    letter-spacing: 2px;
}
.messageBoardInputHeaderImageB{
    position: relative;
    width: 20px;
    height: 40px;
    background-image: url("../image/public-icon4.png");
    background-size: 100% 100%;
}
.messageBoardInputInnerContainer{
    position: relative;
    width: 100%;
    height: auto;
    padding: 10px 80px 10px 80px;
}
.messageBoardInputControlContainer{
    position: relative;
    width: 100%;
    height: auto;
    min-height: 40px;
    margin: 8px 0 8px 0;
    display: flex;
    justify-content: center;
    border: solid 1px #cccccc;
    border-radius: 8px;
}
.messageBoardInputBtnContainer{
    position: relative;
    width: 100%;
    height: auto;
    min-height: 50px;
    margin: 8px 0 8px 0;
    display: flex;
    justify-content: center;
}
.messageBoardInputContorl{
    text-indent: 10px;
    font-size: 16px;
    font-family: "Microsoft YaHei", Arial, Tahoma, Helvetica, sans-serif;
    color: #000000;
    border-width: 0;
    border-radius: 8px;
    outline: none;
}
.messageBoardInputMessage{
    position: relative;
    width: 100%;
    height: 120px;
    line-height: 24px;
    resize: vertical;
}
.messageBoardInputTel{
    position: relative;
    width: 100%;
    height: 38px;
    line-height: 38px;
}
.messageBoardInputCode{
    position: absolute;
    top: 0;
    left: 0;
    right: 100px;
    height: 38px;
    line-height: 38px;
}
.messageBoardInputCodeImage{
    position: absolute;
    top: 4px;
    right: 0;
    width: 100px;
    height: 32px;
    border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
    cursor: pointer;
}
.messageBoardInputSubmit{
    position: relative;
    width: 240px;
    height: 40px;
    line-height: 40px;
    border: solid 1px #cccccc;
    border-radius: 8px;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    background-color: #0057A1;
    color: #ffffff;
    letter-spacing: 1px;
}
.messageBoardInputSubmit:hover{
    color: #E3CD99;
}
.messageBoardItemListContainer{
    position: relative;
    width: 100%;
    height: auto;
    border-bottom: solid 1px #eeeeee;
}
.messageBoardItemListHeader{
    position: relative;
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: center;
    padding: 20px 0 20px 0;
}
.messageBoardItemListHeaderImageA{
    position: relative;
    width: 20px;
    height: 40px;
    background-image: url("../image/public-icon3.png");
    background-size: 100% 100%;
}
.messageBoardItemListHeaderTitle{
    position: relative;
    width: 140px;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    color: #5573a2;
    letter-spacing: 2px;
}
.messageBoardItemListHeaderImageB{
    position: relative;
    width: 20px;
    height: 40px;
    background-image: url("../image/public-icon4.png");
    background-size: 100% 100%;
}
.messageBoardItemContainer{
    position: relative;
    width: 100%;
    height: auto;
    border-top: dotted 1px #eeeeee;
    padding: 5px 5px 5px 5px;
}
.messageBoardItem{
    position: relative;
    width: 100%;
    height: auto;
    line-height: 24px;
    padding: 5px 0 5px 0;
}
.messageBoardItemMessage{
    position: relative;
    width: 100%;
    height: auto;
    padding: 5px 100px 5px 0;
}
.messageBoardItemMessageLabel{
    font-weight: 600;
}
.messageBoardItemReply{
    position: relative;
    width: 100%;
    height: auto;
    padding: 5px 100px 5px 0;
}
.messageBoardItemReplyLabel{
    font-weight: 600;
}
.messageBoardItemTime{
    position: absolute;
    top: 10px;
    right: 0;
    width: 100px;
    height: 24px;
    text-align: center;
    opacity: 50%;
}
.messageBoardFooterContainer{
    position: relative;
    height: 50px;
    padding: 15px 10px 15px 10px;
    display: flex;
    justify-content: center;
}
.messageBoardNavPageLink{
    position: relative;
    height: 36px;
    width: 36px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 7px;
    display: block;
    text-align: center;
    background-size: 12px 12px;
    background-repeat: no-repeat;
    border-radius: 3px;
    background-color: #ffffff;
    background-position: center;
    border: solid 1px #eeeeee;
    cursor: pointer;
}
.messageBoardNavPageLink:hover{
    background-color: #9DC2E5;
}
.messageBoardNavFirstPage{
    background-image: url("../image/first.png");
}
.messageBoardNavPreviousPage{
    background-image: url("../image/previous.png");
}
.messageBoardNavCurrentPage{
    cursor: default;
    background-color: #5791c7;
    color: #ffffff;
}
.messageBoardNavCurrentPage:hover{
    background-color: #5791c7;
    color: #ffffff;
}
.messageBoardNavNextPage{
    background-image: url("../image/next.png");
}
.messageBoardNavLastPage{
    background-image: url("../image/last.png");
}
.messageBoardNavPageLinkHidden{
    opacity: 50%;
    background-color: #dddddd;
    cursor: default;
}
.messageBoardNavPageLinkHidden:hover{
    opacity: 50%;
    background-color: #dddddd;
}


@media all and  (max-width: 640px) {
    .messageBoardInputInnerContainer{
        position: relative;
        width: 100%;
        height: auto;
        padding: 10px 10px 10px 10px;
    }
}